.certificate-list{
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    gap:80px 125px;
}
.certificate-item{
    max-width: 300px;
    width: 100%;
    text-align:center;
}
.certificate-item img{
    max-width: 100%;
    filter:grayscale(1);
    transition:0.4s;
}
.certificate-item img:hover{
    filter:grayscale(0);
    transition:0.4s
}
.certificate-item p{
    margin-top:40px;
}
@media(max-width:1440px){
    .certificate-list {
        justify-content: space-between;
        gap: 80px 40px;
    }
}
@media(max-width:1010px){
    .certificate-item {
        max-width: 219px;
    }
}
@media(max-width:768px){
    .certificate-list{
        gap:40px 10px;
    }
    .certificate-item {
        max-width: 150px;
    }
    .certificate-item p{
        font-size:10px;
        line-height:1.3;
        margin-top:20px;
    }
}
@media(max-width:470px){
    .certificate-list {
        justify-content: space-between;
        gap: 80px 10px;
    }
    .certificate-item {
        max-width: 165px;
    }
}
@media(max-width:374.98px){
    .certificate-item {
        max-width: 48%;
    }
}
